Fail to import App, Theme is newer

2683
3
Jump to solution
07-10-2015 06:51 AM
GeorgeKatsambas
Occasional Contributor III

In WAB I cannot import a WAB Map created online from my Organizational account, also when I try to import from my computer nothing happens, no browse window etc. I get an error "fail to import app. Theme is newer. import is failed." Do I need to download a newer version of web app developer to match the new themes from the Online WAB? I am trying to deploy a new WAB map created online to my GIS Server.

0 Kudos
1 Solution

Accepted Solutions
RobertScheitlin__GISP
MVP Esteemed Contributor

George,

   Unfortunately the WABdev lags behind newer version of AGOL WAB once a new version has been released. So you will have to wait for the newer WABdev to come out. If you just want to add the WAB map that you created online to your web server than you don't have to worry about WABdev at all you just unzip the file you downloaded from AGOL and deploy that app to your web server.

View solution in original post

3 Replies
RobertScheitlin__GISP
MVP Esteemed Contributor

George,

   Unfortunately the WABdev lags behind newer version of AGOL WAB once a new version has been released. So you will have to wait for the newer WABdev to come out. If you just want to add the WAB map that you created online to your web server than you don't have to worry about WABdev at all you just unzip the file you downloaded from AGOL and deploy that app to your web server.

GeorgeKatsambas
Occasional Contributor III

Thank You

0 Kudos
RobertScheitlin__GISP
MVP Esteemed Contributor

I am excited to know that the newer version of WAB is available now on AGOL. Time to go play with whats new.